You need to get the zeitgeist-datahub. You have the following options:
1) look into the ppa
2) bzr branch lp:zeitgeist-datahub

** Changed in: zeitgeist
       Status: New => Invalid

You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.

  zeitgeist-0.6 not datahub

Status in Zeitgeist Framework:

Bug description:
  zeitgeist-0.6 does not zeitgeist-datahub.

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to